### Method

# Handy TabBar get_end_action_widget

since: 1.2

#### Declaration [src]

    GtkWidget*
    hdy_tab_bar_get_end_action_widget (
      HdyTabBar* self
    )

#### Description [src]

Gets the widget shown after the tabs.

Available since: 1.2

Gets property | `Handy.TabBar:end-action-widget`

#### Return value

Type: `GtkWidget`

The widget shown after the tabs.

The returned data is owned by the instance.
The return value can be `NULL`.